<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "site-content" div.
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since bsmart_old_theme_by_Goldfish 1.0
 */

?><!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> class="no-js">
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>
	<?php wp_head(); ?>

    <link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/img/favicon.ico" type="image/vnd.microsoft.icon" />
    <link href="<?php bloginfo('template_directory'); ?>/css/bootstrap.min.css" rel="stylesheet" />
    <link href="<?php bloginfo('template_directory'); ?>/css/font-awesome.min.css" rel="stylesheet" />
    <link href="<?php bloginfo('template_directory'); ?>/css/font-zawgyi.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/superslides.css" />
    <link href="<?php bloginfo('template_directory'); ?>/css/slick.css" rel="stylesheet" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/animate.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/elastic_grid.css" />
    <link rel="stylesheet prefetch" href="<?php bloginfo('template_directory'); ?>/css/jquery.circliful.css" />
    <link id="orginal" href="<?php bloginfo('template_directory'); ?>/css/themes/default-theme.css" rel="stylesheet" />
    <link href="<?php bloginfo('template_directory'); ?>/css/style.css" rel="stylesheet" />
    <link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css" />
    <link href="http://fonts.googleapis.com/css?family=Varela" rel="stylesheet" type="text/css" />
    <link href="http://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/jquery.fancybox.css" type="text/css" media="all" />
    <style type="text/css">
        .read_more {
            cursor: pointer;
        }
        #map-canvas {
            height: 100%;
            margin: 0px;
            padding: 0px;
        }
    </style>
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;signed_in=true"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/googleMapMaker.js"></script>
</head>

<body <?php body_class(); ?>>
    <div id="preloader">
        <div id="status">&nbsp;</div>
    </div>
    <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
<div id="page" class="site">
	<div class="site-inner">
		<header id="header">
        <!-- BEGIN MENU -->
        <div class="menu_area">
            <nav class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="#" >
                            <img src="<?php bloginfo('template_directory'); ?>/img/bsmart_telematicsmyanmar_login.png" width="179px" /></a>
                    </div>
                    <div id="navbar" class="navbar-collapse collapse">
                        <ul id="top-menu" class="nav navbar-nav navbar-right main_nav menu_bg" >
                            <li class="active"><a href="#">Home</a></li>
                            <li><a href="#about">About</a></li>
                            <li><a href="#service">Services</a></li>
                            <li><a href="#works">Gallery</a></li>
                            <li><a href="#pricing">Career</a></li>
                            <li><a href="#blog">Newsroom</a></li>
                            <li><a href="#contact">Contact</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        <div class="slider_area">
            <div id="slides">
                <ul class="slides-container">
                    <li>
                        <img src="<?php bloginfo('template_directory'); ?>/img/full-slider/full-slide1.jpg" alt="img" />
                        <div class="slider_caption">
                            <h2>Real Time <br />GPS<br /> Tracking System</h2>
                        </div>
                    </li>
                    <li>
                        <img src="<?php bloginfo('template_directory'); ?>/img/full-slider/full-slide3.jpg" alt="img" />
                        <div class="slider_caption">
                            <h2>Track and Locate <br />on your <br />Smartphone</h2>
                        </div>
                    </li>
                    <li>
                        <img src="<?php bloginfo('template_directory'); ?>/img/full-slider/full-slide2.jpg" alt="img" />
                        <div class="slider_caption">
                            <h2>Easy access <br />from anywhere <br />in the world</h2>
                        </div>
                    </li>
                </ul>
                <nav class="slides-navigation">
                    <a class="prev" href="item1.html">
                        <span class="icon-wrap"></span>
                        <h3><strong>Prev</strong></h3>
                    </a>
                    <a class="next" href="item3.html">
                        <span class="icon-wrap"></span>
                        <h3><strong>Next</strong></h3>
                    </a>
                </nav>
            </div>
        </div>
    </header>
