function initialize() {
            var map;
            var bounds = new google.maps.LatLngBounds();
            var mapOptions = {
                mapTypeId: 'roadmap'
            };
            map = new google.maps.Map(document.getElementById("map_canvas"), mapOptions);
            map.setTilt(45);
            var markers = [
                ['London Eye, London', 51.503454, -0.119562],
                ['Palace of Westminster, London', 51.499633, -0.124755]
            ];
            var infoWindowContent = [
                ['<div class="info_content">' +
                    '<h3>London Eye</h3>' +
                    '<p>The London Eye is a giant Ferris wheel situated on the banks of the River Thames. The entire structure is 135 metres (443 ft) tall and the wheel has a diameter of 120 metres (394 ft).</p>' + '</div>'
                ],
                ['<div class="info_content">' +
                    '<h3>Palace of Westminster</h3>' +
                    '<p>The Palace of Westminster is the meeting place of the House of Commons and the House of Lords, the two houses of the Parliament of the United Kingdom. Commonly known as the Houses of Parliament after its tenants.</p>' +
                    '</div>'
                ]
            ];
            var infoWindow = new google.maps.InfoWindow(),
                marker, i;
            for (i = 0; i < markers.length; i++) {
                var position = new google.maps.LatLng(markers[i][1], markers[i][2]);
                bounds.extend(position);
                marker = new google.maps.Marker({
                    position: position,
                    map: map,
                    title: markers[i][0]
                });
                google.maps.event.addListener(marker, 'click', (function (marker, i) {
                    return function () {
                        infoWindow.setContent(infoWindowContent[i][0]);
                        infoWindow.open(map, marker);
                    }
                })(marker, i));
                map.fitBounds(bounds);
            }
            var boundsListener = google.maps.event.addListener((map), 'bounds_changed', function (event) {
                this.setZoom(14);
                google.maps.event.removeListener(boundsListener);
            });
        }

        function initialize() {
            var myLatlng = new google.maps.LatLng(16.851366, 96.129670);
            var mapOptions = {
                zoom: 18,
                center: myLatlng
            };
            var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);
            var contentString = '<div id="content">' +
                '<h5>BSMART TELEMATICS MYANMAR CO., LTD.</h5>' +
                '<div>Building 11, Room 503, MICT Park, Hlaing Tsp,<br/> ' +
                'Yangon, Myanmar.<br/>' +
                '(+95)973219048, (+95)9796877775<br/>info@bsmartmyanmar.com' +
                '</div>' +
                '</div>';
            var infowindow = new google.maps.InfoWindow({
                content: contentString
            });
            var marker = new google.maps.Marker({
                position: myLatlng,
                map: map,
                title: 'BSMART TELEMATICS MYANMAR CO., LTD'
            });
            google.maps.event.addListener(marker, 'click', function () {
                infowindow.open(map, marker);
            });
        }
        google.maps.event.addDomListener(window, 'load', initialize);